{
  "id": 3249987,
  "name": "Barbara Patchen, appellant, v. Gordon F. Patchen, appellee",
  "name_abbreviation": "Patchen v. Patchen",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,126",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 225,
    "ocr_confidence": 0.52,
    "sha256": "d1b58253ebb7c5779b5253d28780711e842671be4b6c6013ab1034f44299e4b6",
    "simhash": "1:759f88757ca6d642",
    "word_count": 35
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Barbara Patchen, appellant, v. Gordon F. Patchen, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Frank T. Sharp, for appellant. Lloyd A. Faxon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Barbara Patchen, appellant, v. Gordon F. Patchen, appellee.\nGen. No. 38,126.\nOpinion filed November 20, 1935.\nFrank T. Sharp, for appellant. Lloyd A. Faxon, for appellee."
  },
  "file_name": "0635-02",
  "first_page_order": 697,
  "last_page_order": 697
}
